<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sportify - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">


 	<script src="js/modernizr.js"></script>
 	<script src="js/options.js"></script>

</head>
<body>
	<div id="woocommerce_cart" class="woocommerce-cart woocommerce-page show-content">
		<!-- All content goes here -->
		<header class="main-header">
			<!-- Header Shorcode Area -->

			<div class="nav-bar sticky-bar grey-background relative">
				<div class="container">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-3">
							<figure class="identity">
								<a href="index.html" title="home" rel="home">
									<img src="images/sportify-logo.png" alt="Sportify theme logo">
								</a>
							</figure>
						</div>

						<div class="col-md-9 col-sm-9 col-xs-9">
							<nav class="main-nav responsive-nav alignright"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li >
										<a href="index.html">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="about-us.html">About</a>
										<ul>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<li class="menu-item-has-children">
												<a href="#">Our Team</a>
												<ul>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li class="menu-item-has-children">
														<a href="#">Third Level</a>
														<ul>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="timeline.html">Timeline</a>
									</li>
									<li>
										<a href="classes.html">Lessons</a>
									</li>
									<li>
										<a href="blog.html">Blog</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li class="current-menu-item">
										<a href="shop.html">Shop</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="menu-button alignleft"></div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->
			<hr />
			<div class="header-bar grey-background">
				<div class="container">
					<div class="row">
						<div class="col-md-7">
							<nav class="main-nav shop-nav"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="#">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="catalog.html">Mens</a>
										<ul>
											<li>
												<a href="checkout.html">Checkout</a>
											</li>
											<li class="menu-item-has-children">
												<a href="cart.html">Cart</a>
												<ul>
													<li>
														<a href="auth.html">Login Area</a>
													</li>
													<li>
														<a href="account.html">Account</a>
													</li>
													<li class="menu-item-has-children">
														<a href="catalog.html">Catalog</a>
														<ul>
															<li>
																<a href="#">nephew</a>
															</li>
															<li>
																<a href="#">nephew</a>
															</li>
															<li>
																<a href="#">nephew</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="catalog.html">Ladies</a>
									</li>
									<li>
										<a href="catalog.html">Kids</a>
									</li>
									<li>
										<a href="cart.html">Cart</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="col-md-5">
							<div class="row">
								<div class="col-md-8 col-sm-8 col-xs-8 no-padding">
									<div class="search-block header-search wrap"><!--   search -->
		                                <form class="search-form" action="#" role="search" method="get">
										    <div class="submit-wrap">
										    	<input type="submit" class="search-submit submit" value="">
											</div>
											<div class="search-wrap ovh">
												<input type="text" placeholder="Search..." name="s" class="search-line opacity">
											</div>
										</form>                                    
									</div><!-- / search -->
								</div>
								<div class="col-md-4 col-sm-4 col-xs-4 no-padding">
									<div class="cart-all">
								        <a href="cart.html"><i title="Icon Cart" class="icon-cart"></i><span class="amount">$69.95</span></a>
								        <div class="inside-cart">
								        	<div class="alignright">
								        		<input type="submit" class="checkout-button button alt wc-forward" name="proceed" value="Checkout">
							        		</div>
							        		<p>Products <span>(2 items)</span></p>

								        	<ul class="clean-list">
							        			<li>
							        				<a href="#" class="remove alignright">×</a>
							        				<div class="inside-cart-image alignleft">
							        					<img src="images/shop/cart/trainers-1.png" width="46" height="46" alt="Mens Trainers" />
							        				</div>
							        				<div class="ovh"><p><a href="cart.html">Mens Trainers</a></p></div>
							        			</li>
							        			<li>
							        				<a href="#" class="remove alignright">×</a>
							        				<div class="inside-cart-image alignleft">
							        					<img src="images/shop/cart/trainers-2.png" width="46" height="46" alt="Mens Trainers" />
							        				</div>
							        				<div class="ovh"><p><a href="cart.html">Mens Trainers</a></p></div>
							        			</li>
								        	</ul>
								        	<span class="submount grey-background">Subtotal: $69.95</span>
								        </div>
								    </div>
							    </div>
						    </div>

						</div>

					</div><!-- /.row -->	
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->
		</header> <!-- /.main-header -->

		<div class="main-content product-content content woo-margin-top">
			<div class="container">
				<div class="white-background ">
					<div class="row product no-margin">
							<div class="col-md-5">

								<div class="the-slider product-big-image images" data-tesla-container=".slide-wrapper" data-tesla-prev=".product-image-arrows-left" data-tesla-next=".product-image-arrows-right" data-tesla-item=".slide" data-tesla-autoplay="true" data-tesla-autoplay-speed="3000" data-tesla-plugin="slider">	
									<ul class="product-image-arrows clean-list">
								        <li class="product-image-arrows-left"><i title="left" class="icon-517"></i></li>
								        <li class="product-image-arrows-right"><i title="right" class="icon-501"></i></li>
								    </ul>

									<ul class="slide-wrapper clean-list ovh">
										<li class="slide">
											<img src="images/shop/product/product-photo1.jpg" alt="Product Photo" />
										</li>
										<li class="slide">
											<img src="images/shop/product/product-photo2.jpg" alt="Product Photo" />
										</li>
										<li class="slide">
											<img src="images/shop/product/product-photo3.jpg" alt="Product Photo" />
										</li>
										<li class="slide">
											<img src="images/shop/product/product-photo4.jpg" alt="Product Photo" />
										</li>
									</ul>

									
	    							<ul data-tesla-plugin="bullets" class="thumbs-list clean-list row">
	    								<li class="active col-md-3 col-xs-3 zoom">
	    									<div class="">
	    										<img src="images/shop/product/product-photo1.jpg" alt="Mens Trainers"  />
											</div>
	    								</li>
	    								<li class="col-md-3 col-xs-3 zoom">
	    									<div class="">
	    										<img src="images/shop/product/product-photo2.jpg" alt="Mens Trainers"  />
											</div>
	    								</li>
	    								<li class="col-md-3 col-xs-3 zoom">
	    									<div class="">
	    										<img src="images/shop/product/product-photo3.jpg" alt="Mens Trainers"  />
											</div>
	    								</li>
	    								<li class="col-md-3 col-xs-3 zoom">
	    									<div class="">
	    										<img src="images/shop/product/product-photo4.jpg" alt="Mens Trainers"  />
											</div>
	    								</li>
									</ul>
	    							
								</div>
							</div>
							<div class="summary entry-summary col-md-7">
								<h2 class="product_title entry-title" >Mens Trainers</h2>

								<div class="ovh">
									
									<p class="price product-price">
										<span class="amount">$24.95</span>
									</p>

									<div class="rating white-background inline">
										<span>Rating:</span>
										<div title="Rated 5 out of 5" class="star-rating">
								        	<i title="1 star" class="icon-423"></i>
			    				        	<i title="2 stars" class="icon-423"></i>
			    				        	<i title="3 stars" class="icon-423"></i>
			    				        	<i title="4 stars" class="icon-423"></i>
			    				        	<i title="5 stars" class="icon-423"></i>
			    							<span style="display:none;width:100%"><strong >5</strong> out of 5</span>
										</div>
									</div>
									<span class="reviews inline">Reviews (2)</span>
								</div>

								<hr />
								
								<div class="row">
									<div class="col-md-7">
										<form action="#" method="post" class="variations_form cart inline">
											<table class="variations">
												<tbody>
													<tr>
														<td class="value">
														<select name="attribute_pa_size" id="pa_size">
															<option value="">Size</option>
															<option value="large" class="active">Large</option><option value="medium" class="active">Medium</option><option value="small" class="active">Small</option></select> <a href="#reset" class="reset_variations" style="visibility: hidden;">Clear selection</a></td>
													</tr>
							        			</tbody>
											</table>
										</form>

										<div class="product-color-variations" id="product_color_variation">
											<p>Color: Black</p>
											<ul class="clean-list row">
												<li class="col-md-3 col-sm-3 col-xs-3">
													<figure  class="shape-round">
														<a href="#" class="scale"><img src="images/shop/product/product-green.jpg" alt="Color Variation" class="scale-190" /></a>
													</figure>
												</li>
												<li class="col-md-3 col-sm-3 col-xs-3">
													<figure  class="shape-round">
														<a href="#" ><img src="images/shop/product/product-black.jpg" alt="Color Variation" class="scale-190" /></a>
													</figure>
												</li>
											</ul>
												
										</div>

										<div class="product-qty-block inline">
					        				<input type="number" step="1" min="0" value="1" title="Qty" class="input-text qty text" />
					        				<input type="button" value="" class="plus" />
					        				<input type="button" value="" class="minus" />
										</div>

										<div class="addto-button light-grey-background">
											<input type="submit" class="checkout-button button alt wc-forward" name="proceed" value="Add To Bag" />	
											<a href="#" rel="nofollow" class="button add_to_cart_button product_type_variable">
												<i title="Select options"></i>
											</a>
										</div>

										<div class="product-desc padding-top">
											<p>
												These running shoes are designed with full foot flex grooves positioned throughout the outsole, promoting natural movement and a more barefoot like stride for enhanced heel to toe transition.
											</p>
										</div>
										
										<div class="social margin-top"><hr />
											<ul class="clean-list social-links clearfix">
												<li class="social-facebook"><a href="" title="facebook"><i class="icon-facebook"></i></a></li>
												<li class="social-twitter"><a href="#" title="twitter"><i class="icon-twitter"></i></a></li>
												<li class="social-pinterest"><a href="#" title="pinterest"><i class="icon-pinterest"></i></a></li>
												<li class="social-dribbble"><a href="#" title="dribbble"><i class="icon-dribbble"></i></a></li>
												<li class="social-youtube"><a href="#" title="youtube"><i class="icon-youtube"></i></a></li>
												<li class="social-instagram"><a href="#" title="instagram"><i class="icon-instagram"></i></a></li>
											</ul>
										</div>
									</div>
									<div class="col-md-5">	
										<div class="recommend recommend-block lightest-border">
											<header >
												<h2 class="entry-header">We Also Recommend</h2>
											</header>
											<div class="row no-margin">
												<div class="product-details col-md-6 col-sm-7 col-xs-7">
													<div class="product-price">
														<p><span>Mens Trainers</span><br />
                                                            <span class="product-quantity">1 x 25$</span>
                                                        </p>
													</div>
												</div>
												<div class="product-photo col-md-6 col-sm-5 col-xs-5">
													<img src="images/shop/cross-sells-trainers.jpg" class="attachment-shop_catalog wp-post-image" alt="Cross Sells Trainers">
												</div>
											</div>

											<div class="row no-margin">
												<div class="product-details col-md-6 col-sm-7 col-xs-7">
													<div class="product-price">
														<p><span>Mens Trainers</span><br />
                                                            <span class="product-quantity">1 x 28$</span>
                                                        </p>
													</div>
												</div>
												<div class="product-photo col-md-6 col-sm-5 col-xs-5">
													<img src="images/shop/cross-sells-sneakers.jpg" class="attachment-shop_catalog wp-post-image" alt="Cross Sells Trainers">
												</div>
											</div>

											<div class="row no-margin">
												<div class="product-details col-md-6 col-sm-7 col-xs-7">
													<div class="product-price">
														<p><span>Mens Trainers</span><br />
                                                            <span class="product-quantity">1 x 25$</span>
                                                        </p>
													</div>
												</div>
												<div class="product-photo col-md-6 col-sm-5 col-xs-5">
													<img src="images/shop/cross-sells-trainers.jpg" class="attachment-shop_catalog wp-post-image" alt="Cross Sells Trainers">
												</div>
											</div>

											<div class="row no-margin">
												<div class="product-details col-md-6 col-sm-7 col-xs-7">
													<div class="product-price">
														<p><span>Mens Trainers</span><br />
                                                            <span class="product-quantity">1 x 28$</span>
                                                        </p>
													</div>
												</div>
												<div class="product-photo col-md-6 col-sm-5 col-xs-5">
													<img src="images/shop/cross-sells-sneakers.jpg" class="attachment-shop_catalog wp-post-image" alt="Cross Sells Trainers">
												</div>
											</div>

											<div class="row no-margin">
												<div class="product-details col-md-6 col-sm-7 col-xs-7">
													<div class="product-price">
														<p><span>Mens Trainers</span><br />
                                                            <span class="product-quantity">1 x 25$</span>
                                                        </p>
													</div>
												</div>
												<div class="product-photo col-md-6 col-sm-5 col-xs-5">
													<img src="images/shop/cross-sells-trainers.jpg" class="attachment-shop_catalog wp-post-image" alt="Cross Sells Trainers">
												</div>
											</div>

											<div class="row no-margin">
												<div class="product-details col-md-6 col-sm-7 col-xs-7">
													<div class="product-price">
														<p><span>Mens Trainers</span><br />
                                                            <span class="product-quantity">1 x 28$</span>
                                                        </p>
													</div>
												</div>
												<div class="product-photo col-md-6 col-sm-5 col-xs-5">
													<img src="images/shop/cross-sells-sneakers.jpg" class="attachment-shop_catalog wp-post-image" alt="Cross Sells Trainers">
												</div>
											</div>																						
										</div>
									</div>
								</div>
								
							</div>
					</div>	

					<div class="woocommerce-tabs white-background padding">
						<ul class="tabs nav nav-tabs" id="toggle_tabs">
							<li class="tab-description " >
								<a href="#tab_description" data-toggle="tab">Info</a>
							</li>

							<li class="tabreviews active" >
								<a href="#tab_reviews" data-toggle="tab">Reviews</a>
							</li>
						</ul>

						<div class="tab-content">
							<div id="tab_description" class="tab-pane fade padding">
								<div class="desc-content">
									<h2 class="entry-header">Description</h2>
					
									<p>
										Really happy with this print. The colors are great, and the paper quality is good too.A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.
									</p>
								</div>
								
							</div>
							<div id="tab_reviews" class="tab-pane fade padding  in active">
								<div class="reviews-content">
									<h2 class="reviews-title">Reviews (2)<a href="#">Add A Review</a></h2>

									<div class="comment-text">
										<p class="meta inline">
											<strong >Cobus Bester</strong>. <time datetime="2013-06-07T11:57:05+00:00" class="">June 7, 2013</time>

											<div class="rating white-background inline">
												<div title="Rated 5 out of 5" class="star-rating">
										        	<i title="1 star" class="icon-423"></i>
					    				        	<i title="2 stars" class="icon-423"></i>
					    				        	<i title="3 stars" class="icon-423"></i>
					    							<span style="display:none;width:100%"><strong >5</strong> out of 5</span>
												</div>
											</div>
										</p>
										<div class="description">
											<p>
												Really happy with this print. The colors are great, and the paper quality is good too.A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.
											</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="cross-sells white-background">
						<h2 class="padding text-center">*You Might Like This*</h2><hr />

						<div class="row padding">
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="#">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-trainers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$25.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="#">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-sneakers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$30.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="#">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-trainers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$25.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="#">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-sneakers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$30.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="#">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-trainers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$25.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
							<div class="col-md-2 col-sm-4 col-xs-6">
								<div class="product-cover">
									<div class="product-cover-hover">
										<span>
											<a href="#">View</a>
										</span>
									</div>
									<img alt="Cross Sells Trainers" class="attachment-shop_catalog wp-post-image" src="images/shop/cross-sells-sneakers.jpg" />
								</div>

								<div class="product-details">
									<a href="#">Mens Trainers</a>
									
									<div class="product-price">
										<span class="amount">$30.00</span>
											<a class="button add_to_cart_button product_type_variable" rel="nofollow" href="#"><i title="Select options" ></i></a>
									</div>
								</div>
							</div>
						</div>
				</div>
			</div>
				
			
		</div>

		<footer class="main-footer grey-background">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">

							<div class="sportify-wrap">
								<div class="sportify-block dark-border">
									<div class="row">
										<div class="col-md-6 col-sm-9 col-xs-8">
											<h1 class="text-shadow">Sportify</h1>
										</div>
										<div class="col-md-6 col-sm-3 col-xs-3">
											<ul class="clean-list clear-list sportify-logo-list row">
												<li class="sportify-logo red-background"></li>
												<li class="red-background medium-opacity"></li>
												<li class="red-background opacity"></li>
											</ul>
										</div>
									</div>
								</div>
							</div>

							<div class="contact-info dark-background block-padding">
								<h2 class="entry-header">Contact Info</h2>
								<p>NY street of amazing flowers 22 off 25<br />
									<strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
								</p>

								<a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
							</div>
						</div>
						<div class="col-md-8">
							<div class="footer-block block-padding light-border">

							<div class="row">

								<div class="col-md-5 col-sm-5">
									<nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
										<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
												<a href="#">Classes</a>
												<ul>
													<li>
														<a href="#">Yoga</a>
													</li>
													<li>
														<a href="#">Gym Fitness</a>
													</li>
													<li>
														<a href="#">Shaping</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
												<a href="#">Get Help</a>
												<ul>
													<li>
														<a href="#">Products</a>
													</li>
													<li>
														<a href="#">Contact Us</a>
													</li>
													<li>
														<a href="#">Programm</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
												<a href="#">Trainers</a>
												<ul>
													<li>
														<a href="#">Sabrine Cloe</a>
													</li>
													<li>
														<a href="#">Alberto Fernando</a>
													</li>
													<li>
														<a href="#">Alex Webber</a>
													</li>
													<li>
														<a href="#">Erica Stone</a>
													</li>
													<li>
														<a href="#">Sebastian Thompson</a>
													</li>
													<li>
														<a href="#">Rachel Parkman</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6">
												<a href="#contacts">Contact us</a>
											</li>
										</ul>
									</nav><!-- /.footer-nav -->
								</div>

								<div class="col-md-7 col-sm-7">
									<div class="gmap-container">
										<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
									</div>	
								</div>
							</div>


							<div class="contact-block">
									<form class="contact-form" id="contact_form" action="#">
		                                <div class="row">
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
		                                    </div>
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
		                                    </div>
		                                </div>
		                                
		                                <textarea name="message" rows="4" class="comments-area"></textarea>

		                                <div class="form-submit">
		                                    <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
		                                </div>
		                            </form>

                            </div>

                            </div>

						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->		
			</div><!-- /.big-footer -->

			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="text-center copyright">
							<p>copyright 2014 sportify. designerd by tt</p>
						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->

	</div> <!-- /.boxed-view -->
</body>
</html>
